uuid: 3a0ad4cb-63fc-43fb-ae47-d491b58d4817
langcode: en
status: true
dependencies:
  config:
    - field.storage.message.notes
    - message.template.consent_agreement_accepted
_core:
  default_config_hash: hNHFUu0qsW5m7-tbMVa-XGgad5wT6Kh8I2tpIPLif9Q
id: message.consent_agreement_accepted.notes
field_name: notes
entity_type: message
bundle: consent_agreement_accepted
label: Notes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
